BODY {
	SCROLLBAR-FACE-COLOR: #ffe0cc; FONT-SIZE: 10pt; BACKGROUND-IMAGE: url(../430/hg4.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #003399; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; SCROLLBAR-BASE-COLOR: #ffffff; LETTER-SPACING: 1pt; scrollbar-3d-light-color: #ffffff; scrollbar-dark-shadow-color: #ffffff
}
H1 {
	MARGIN-TOP: 30px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	MARGIN-TOP: 30px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003399; FONT-STYLE: normal
}
.dblau {
	COLOR: #4dadcc
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #287b97; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.right {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	BACKGROUND-COLOR: #f1af54
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f1af54; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f1af54; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #f1af54; FONT-STYLE: italic
}
A:hover {
	COLOR: #f1af54; TEXT-DECORATION: underline
}
A.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold:active {
	FONT-WEIGHT: bold; COLOR: #f1af54; FONT-STYLE: italic
}
A.bold:hover {
	COLOR: #f1af54; TEXT-DECORATION: underline
}
A.admin {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; CURSOR: default; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.admin:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; CURSOR: default; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.admin:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; CURSOR: default; COLOR: #336699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.klein {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.schrift {
	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.arial {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdana {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.inaktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f1af54; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi1aktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f1af54; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi1aktiv:hover {
	COLOR: #f1af54; TEXT-DECORATION: underline
}
A.navi1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi1:active {
	FONT-WEIGHT: bold; COLOR: #ffff00; FONT-STYLE: italic
}
A.navi1:hover {
	COLOR: #f1af54; TEXT-DECORATION: underline
}
A.navi2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #287b97; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #287b97; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi2:active {
	FONT-WEIGHT: bold; COLOR: #287b97; FONT-STYLE: italic
}
A.navi2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.text {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-STYLE: normal
}
A.text:hover {
	COLOR: #f1af54; FONT-STYLE: normal; TEXT-DECORATION: underline
}
INPUT {
	BORDER-RIGHT: #277994 1px solid; BORDER-TOP: #277994 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #277994 1px solid; COLOR: #003399; BORDER-BOTTOM: #277994 1px solid; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #ffdec5
}
SELECT {
	BORDER-RIGHT: #277994 1px solid; BORDER-TOP: #277994 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: #277994 1px solid; COLOR: #287b97; BORDER-BOTTOM: #277994 1px solid; BACKGROUND-COLOR: #ffdec5
}
.fix {
	WIDTH: 100px
}
.button {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f1af54
}
.buttons {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f1af54
}
.radio {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f1af54; BORDER-BOTTOM-STYLE: none
}
.trans {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #dee3e5; BORDER-BOTTOM-STYLE: none
}
.checkbox {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f1af54; BORDER-BOTTOM-STYLE: none
}
HR {
	COLOR: #0000cc
}
.jnl2 .mini_sign_form TD {
	BACKGROUND-COLOR: #f1af54; TEXT-ALIGN: left
}
.jnl2 .mini_sign_form .buttons {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f1af54
}
.jnl2 .sign_form {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: left
}
UNKNOWN {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f1af54
}
.jnl2 .footnote {
	FONT-SIZE: 70%; COLOR: red
}
.jnl2 .index {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 95%; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.jnl2 .index TH {
	BACKGROUND: #7699c0; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: left
}
.jnl2 .index TH {
	TEXT-ALIGN: left
}
.index TD {
	TEXT-ALIGN: left
}
.jnl2 .index {
	COLOR: #ffffff; BACKGROUND-COLOR: #c6d3e3
}
.jnl2 .index .icons {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; WIDTH: 30px; TEXT-ALIGN: center
}
.jnl2 .index TH {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.jnl2 .line_color0 {
	COLOR: #000000; BACKGROUND-COLOR: #e4eaf1
}
.jnl2 .line_color1 {
	COLOR: #000000; BACKGROUND-COLOR: white
}
.jnl2 .author_info {
	FONT-SIZE: 75%; COLOR: #cccccc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.jnl2 .author_info A {
	COLOR: #cab109
}
.jnl2 .archive .stored_mail {
	BORDER-RIGHT: black 1px dashed; PADDING-RIGHT: 20px; BORDER-TOP: black 1px dashed; PADDING-LEFT: 20px; BACKGROUND: #fffaea; PADDING-BOTTOM: 20px; BORDER-LEFT: black 1px dashed; PADDING-TOP: 20px; BORDER-BOTTOM: black 1px dashed
}
